/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:		3.0
Tags:			
Copyright:		©2014 Image Direct Pty Ltd
Text Domain:	id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*-----------------------------*/
/* @root */
/*-----------------------------*/

html {
    font-size: 1em;
}

body {
    background-color: #f1f1f1;
    font-family: -apple-system, BlinkMacSystemFont, 
    "Segoe UI", "Roboto", "Oxygen", 
    "Ubuntu", "Cantarell", "Fira Sans", 
    "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 400;
}

.body-wrapper{
    max-width: 1170px;
    margin: 0 auto;
    box-shadow: 0px 0px 25px 15px #a4a4a4;
}

a{
    color: #2a5c7d;
}

a:hover {
    color: #8a8a8a;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: 400;
}
h1{font-size: 2em;}
h2{font-size: 1.8em;}
h3{font-size: 1.5em;}
h4{font-size: 1.2em;}
h5{font-size: 1em;}

.content-main ul li {
    margin: 0.5em 0;
}

.hentry p {
    margin-bottom: 1em;
}
/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/

.lead {
    font-size: 1.2em;
    margin-bottom: 15px;
    /*border-bottom: 1px dotted #ccc;*/
    /*border-top: 1px dotted #ccc;*/
    padding:    8px;
}

/*.hentry > .lead {
    font-size: .9em;
    margin: 0.35em 0;
}*/

.content-main {
    font-size: 1.1rem; /* 1.125rem = 18px */
}

address.id-client-address-widget strong {
    white-space: nowrap;
}

.container{
    background-color: #fff;
}

#content h1{
    color: #345A7E;
}

#content h2,
#content h3,
#content h4{
    color: #345A7E;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 5px;
    margin-top: 20px;
    margin-bottom: 10px;  
}


/*-----------------------------*/
/* @Header */
/*-----------------------------*/

body.id-fixed-navbar {
    padding-top: 60px;
    padding-bottom: 60px;
}
#wysiwyg_widgets_widget-8{
    margin-bottom: 10px;
}
@media (max-width:992px){
    #id-client-centre-2,
    #wysiwyg_widgets_widget-8{
        text-align: center;
    }
    .id-dynamic-panels-header-1 .pull-right{
        max-width: 100%;
        width: 100%;
    }
}
/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/
.navbar-nav{
    margin:0;
}
.navbar-nav > li > a {
    font-weight: 600;
}
@media (max-width: 1199px) { 

    .navbar-nav > li > a {
        font-weight: 600;
        font-size: .8em;
    }
    .nav>li>a {
        padding-left: 10px ;
        padding-right: 10px ;
    }
}
/* @INVERSE */
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}
/* @DEFAULT */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}

/* Footer List Items */
.footer-widgets ul li {
    padding: 1ex 0;
}

.footer-widgets ul li {
    border-bottom: 1px dotted rgba(125,125,125,.5);
}

.footer-widgets li ul li {
    border-bottom: none;
}

.footer p, .footer a{
    color: #000;
}


.footer .widget {
    margin: 30px 15px;
}


.footer .widget .menu li {
    padding: 1ex 0;
    border-top: 1px dotted #ccc;
}

/*-----------------------------*/
/* @Contact Form 7 CF7 */
/*-----------------------------*/
.wpcf7-form-control-wrap{
    display: block !important;
    width: 95%;
}

input[type="url"], 
select, 
input[type="text"], 
input[type="email"], 
#comment, 
textarea {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #FcFcFc;
    font: inherit;
    height: auto;
    padding: 1em;
    padding: 1rem;
    position: relative;
    border-radius: 3px;
    color: #333;
}

input[type="url"]:focus,
#comment:focus, 
select:focus, 
textarea:focus, 
input[type="text"]:focus,input[type="email"]:focus {
    background-color: #FFFFFF;
    border-color: #2b5c7d;
    box-shadow: 0 0 3px #2b5c7d;
    transition: background-color 0.2s linear 0s, background 0.2s linear 0s;
}

.wpcf7-submit{
    padding: 10px 20px;
    border-radius: 3px;
    border: 0;
    background-color: #2b5c7d;
    font-weight: bold;
    color: #fff;
}
.wpcf7-submit:hover{
    background-color: #2b5c7d;
}

/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

/* Base */

.btn-custom,
.btn-custom:hover,
.btn-custom:active {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #007da7;
}

/* Default */
.btn-custom {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-custom:hover {
    background-position: 0 -15px;
}

/* HEAD */

#wysiwyg_widgets_widget-8 h4{
    color: #2b5c7d;
}

#wysiwyg_widgets_widget-9{
    display: inline-block;
    width: 50%;
    text-align: right;
    margin-top: 10px;
    vertical-align: text-top;
}

#wysiwyg_widgets_widget-9 p{
    margin-bottom: 0px;
}

#wysiwyg_widgets_widget-9 h4{
    color: #2b5c7d;
    margin-top: 0px;
}

#wysiwyg_widgets_widget-10{
    display: inline-block;
    width: 50%;
    vertical-align: text-top;
}

.id-dynamic-panels-header-3{
    padding: 0;
}

/* FEATURED THUMBNAIL */
.featured_thumbnail{
    text-align: center;
}
.featured_thumbnail .widget{
    position: relative;
    margin: 20px 0;
    padding-bottom: 35px;
}
.featured_thumbnail .widget h4{
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 35px;
    vertical-align: middle;
    margin: 0;
}

.featured_thumbnail .widget h4 a{
    display: block;
    width: 100%;
    color: #fff;
    background-color: #345A7E;
    padding: 10px 20px;
    text-decoration: none;
}

.featured_thumbnail .widget img{
    margin: 0!important;
}
.featured_thumbnail .widget p{
    margin: 0;
}


/*gallery*/
.masonry-brick{
    margin-bottom: 0px!important;
}

.id-gallery-img img{
    border-radius: 0px!important;
}

.id-gallery-img a{
    color: #fff;
    text-decoration: none;
}

/* CONTENT */

.content-main li{
    /*font-size: .9em;*/
    color: #878787;
}

.content-main tr td{
    font-size: .9em;
    color: #878787;
}

@media (min-width: 56.25em){
    .content-main h1 {
        font-size: 2em;
        margin-top: .25ex;
        margin-bottom: 1ex;
        line-height: 1.25;
    }
}


.post_title{
    border-bottom: 1px solid #898989;
    padding-bottom: 5px;
}

span.date{
    font-size: .9em;
    display: block;
    margin-top: 10px;
    margin-bottom: 20px;
    color: #878787;
}

.lcp_catlist{
    padding: 0;
    margin: 0;
    list-style: none;
}

.post .author, .post .comments{
    display: none;
}

.page-numbers-html5blank{
    text-align: center;
}

.lcp_paginator{
    magin: 0;
    padding: 0;
    text-align: center;
}

.lcp_paginator li{
    border: 0px!important;
    padding: 0 10px!important;
}

.page-numbers-html5blank a, .page-numbers-html5blank span{
    padding: 0 10px;
}

/* FOOTER */

.id-dynamic-panels-footer-1{
    background-color: #2a5c7d;
}

.id-dynamic-panels-footer-1 #wysiwyg_widgets_widget-13 a{
    color: #fff;
    font-weight: bold;
}

.id-dynamic-panels-footer-1 #wysiwyg_widgets_widget-13 p{
    color: #fff;
    font-size: 1.2em;
    padding:10px 0;
    margin: 0;
    text-align: center;
}

.id-dynamic-panels-footer-2{
    padding-top: 20px;
}

.id-copyright{
    padding-top: 20px;
}

.id-dynamic-panels-footer-1 #wysiwyg_widgets_widget-13 h4{
    margin: 0 0;
    text-align: center;
    color: #fff;
    padding: 10px 0;
}

#nav_menu-4 ul{
    padding: 0;
    margin: 0;
    margin-top: 5px;
}

#nav_menu-4 ul > li{
    list-style: none;
    padding-bottom: 10px;
}

#nav_menu-4 ul > li > a{
    color: #2a5c7d;
}

#search-3 form{
    border: 0px;
    background-color: transparent;
    padding: 0;
    width: 100%;
}

#search-3 form .input-group-addon, #search-3 form .input-group-btn{
    display: none;
}

#search-3 form .search-input{
    border-color: #2a5c7d;
    width: 100%;
}

/* NAV VAR - OVERRIDE */

.navbar-default{
    background-color: #e5e5e7;
    border: 0px;
}

.navbar-nav > li{
    padding: 0;
    margin: 0;
}

.navbar-toggle {
    border-color: #ddd;
    border: 0px;
    background-color: #898989;
    color: #e5e5e5;
    margin-left: 10px;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color: #e5e5e5;
    height: 3px;
    margin-bottom: 7px;
    width: 40px;
}

.navbar-phone-icon {
    padding: 14px 19px 11px 19px !important;
    margin: 0 !important;
    font-size: 1.7em;
    line-height: 1em;
    border-radius: 0;
    border: 0px;
}

.navbar-menu-icon{
    padding: 14px 19px 11px 19px !important;
    margin: 0 0 0 2px !important;
    font-size: 1.7em;
    line-height: 1em;
    border-radius: 0;
    border: 0px;
}
.toggle_down i{
    color: #fff;
}

.navbar-phone-icon a{
    color: #fff;
}
.dropdown-menu{
    margin: 0;
    padding: 0;
}
.dropdown-menu .dropdown-header{
    font-size: 1.2em;
    font-weight: 600;
}

/* FEEDBACK SURVEY */

#wpcf7-f3539-p314-o1 h4{
    background-color: #2a5c7d;
    color: #fff;
    padding: 10px;
}

.wpcf7-form-control-wrap{
    background-color: #eee;
    color: #000;
    width: 100%;
    margin-top: 20px;
}

.your-email, .pets-name, .name, .radio-877, .your-name, .your-subject, .txtCaptcha, .your-message{
    margin: 0px;
    background-color: transparent;
}


#wysiwyg_widgets_widget-14 img{
    width: 100%;
    height: auto;
}

/* FB LIKE */

.widget_facebook-like-box{
    width: 100%!important;

}

.fb_iframe_widget span{
    width: 100%!important;
}

.fb_iframe_widget iframe{
    width: 100%!important;
}

.fb_iframe_widget{
    width: 100%!important;
}

/* MEDIA QUERY */


@media only screen and (max-width : 1200px) {
    .featured_thumbnail img{
        width: 100%;
        height: auto;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

    .masonry-brick{
        width: 100% !important;
    }

    .featured_thumbnail img{
        width: 100%;
        height: auto;
    }

    /*	.featured_thumbnail h4 a{
            min-height: 65px;
            }*/

}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    #menu-options-2{
        border-top: 1px solid #777;
        border-bottom: 5px solid #777;
    }

    .navbar-nav > li{
        border-bottom: 1px dotted #777;
    }
    .navbar-nav > li:last-of-type{
        border: 0;
    }

    .navbar-default .navbar-brand{
        display: none!important;
    }

    .id-dynamic-panels-header-4{
        display: none;
    }

    .masonry-brick{
        width: 100%!important;
    }

    .id-dynamic-panels-footer-1 #wysiwyg_widgets_widget-13 .phone{
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }

    .featured_thumbnail img{
        width: 100%;
        height: auto;
    }

    /*	.featured_thumbnail h4 a {
            min-height: 0;
            }*/
}

@media (max-width: 530px) {
    .masonry-brick{
        width: 100% !important;
    }

    .id-dynamic-panels-header-4{
        display: none;
    }

    .id-dynamic-panels-footer-1 #wysiwyg_widgets_widget-13 .phone{
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }

    .featured_thumbnail img{
        width: 100%;
        height: auto;
    }

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

    .navbar-default .navbar-brand{
        display: none!important;
    }

    .id-dynamic-panels-header-4{
        display: none;
    }

    .masonry-brick{
        width: 100%!important;
    }

    .id-dynamic-panels-footer-1 #wysiwyg_widgets_widget-13 .phone{
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }

    .featured_thumbnail img{
        width: 100%;
        height: auto;
    }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

    .navbar-default .navbar-brand{
        display: none!important;
    }

    .id-dynamic-panels-header-4{
        display: none;
    }

    .id-dynamic-panels-footer-1 #wysiwyg_widgets_widget-13 .phone{
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }

    .featured_thumbnail img{
        width: 100%;
        height: auto;
    }
}



/*-----------------------------*/
/* @id-social-media */
/*-----------------------------*/

@media (max-width: 992px) {
    .navbar-toggle {
        display: block;
    }
    .navbar-phone-icon {
        /*    display: block!important;*/
    }

    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #333;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #ccc;
    }
}

@media (max-width: 767px) {

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
  color: #111;
  background-color: #bbb;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color: #333;
background-color: #ddd;
  }
}


/*-----------------------------*/
/* @id-useability - DJC */
/*-----------------------------*/
div.wpcf7-mail-sent-ok::before,
div.wpcf7-validation-errors::before {
    font-family: fontAwesome;
    color: #fff;
    content: '\f00d';
    float: right;
}


div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background-color: #398f14;
    color: #fff;    
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    padding: 25px;
    display: block;
    z-index: 999999;
}

div.wpcf7-validation-errors {
    border: 2px solid #e30;
    background-color: #e30;
    color: #fff;    
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    padding: 25px;
    display: block;
    z-index: 999999;
}

.post-edit-link {
    position: fixed;
    bottom: 10px;
    left: 10px;
    background: #222;
    padding: 1ex 1em;
    color: #fff;
    font-weight: bolder;
}
.post-edit-link:hover {
    color: #bbb;
}


/*
* 
* Pagination
* 
*/
.page-numbers {
  /*display: inline-block;*/
  display: block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
  text-align: center;
}
.page-numbers > li {
  /*display: inline;*/
  display: inline-block;
}
.page-numbers > li > a,
.page-numbers > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.page-numbers > li:first-child > a,
.page-numbers > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.page-numbers > li:last-child > a,
.page-numbers > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.page-numbers > li > a:hover,
.page-numbers > li > span:hover,
.page-numbers > li > span:current,
.page-numbers > li > a:focus,
.page-numbers > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.page-numbers > li > span.current,
.page-numbers > .active > a,
.page-numbers > .active > span,
.page-numbers > .active > a:hover,
.page-numbers > .active > span:hover,
.page-numbers > .active > a:focus,
.page-numbers > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #2a5c7d;
  border-color: #2a5c7d;
}
.page-numbers > .disabled > span,
.page-numbers > .disabled > span:hover,
.page-numbers > .disabled > span:focus,
.page-numbers > .disabled > a,
.page-numbers > .disabled > a:hover,
.page-numbers > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.page-numbers-lg > li > a,
.page-numbers-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.page-numbers-lg > li:first-child > a,
.page-numbers-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.page-numbers-lg > li:last-child > a,
.page-numbers-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.page-numbers-sm > li > a,
.page-numbers-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.page-numbers-sm > li:first-child > a,
.page-numbers-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.page-numbers-sm > li:last-child > a,
.page-numbers-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}